=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~) <!nocheck>,
 librust-fastrand-1+default-dev (>= 1.2.4-~~) <!nocheck>,
 librust-nix+default-dev (>= 0.17-~~) <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-zbus-macros-1.0.0+default-dev <!nocheck>,
 librust-zvariant-2+default-dev <!nocheck>,
 librust-zvariant-2+enumflags2-dev <!nocheck>,
 librust-zvariant-derive-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
Rules-Requires-Root: no

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-derivative-2+default-dev (>= 2.1-~~),
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~),
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~),
 librust-fastrand-1+default-dev (>= 1.2.4-~~),
 librust-nix+default-dev (>= 0.17-~~),
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-serde-xml-rs-0.4+default-dev,
 librust-zbus-macros-1.0.0+default-dev,
 librust-zvariant-2+default-dev,
 librust-zvariant-2+enumflags2-dev,
 librust-zvariant-derive-2+default-dev
Provides:
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus+xml-dev (= ${binary:Version}),
 librust-zbus-1-dev (= ${binary:Version}),
 librust-zbus-1+default-dev (= ${binary:Version}),
 librust-zbus-1+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1+xml-dev (= ${binary:Version}),
 librust-zbus-1.0-dev (= ${binary:Version}),
 librust-zbus-1.0+default-dev (= ${binary:Version}),
 librust-zbus-1.0+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.0+xml-dev (= ${binary:Version}),
 librust-zbus-1.0.0-dev (= ${binary:Version}),
 librust-zbus-1.0.0+default-dev (= ${binary:Version}),
 librust-zbus-1.0.0+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.0.0+xml-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 This package contains the source for the Rust zbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
