## rust-zbus 1.9.2

=== debian/changelog ===
rust-zbus (1.9.2-4) unstable; urgency=medium

  * Team upload.
  * Backport 2a232177386ec0be0741149e0497e2dc516e7693 from upstream to
    publicly export zvariant

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Jan 2023 17:35:25 -0500

rust-zbus (1.9.2-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0
  * Bump dependency on serde-xml-rs.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Oct 2022 11:39:17 +0000

rust-zbus (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0
  * Add patch for nix 0.24 (Closes: 1012418)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jun 2022 16:03:02 +0000

rust-zbus (1.9.2-1) unstable; urgency=medium

  * Package zbus 1.9.2 from crates.io using debcargo 2.5.0

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * Package zbus 1.9.2 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 13:41:40 +0000

rust-zbus (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package zbus 1.0.0 from crates.io using debcargo 2.4.4
  * Set test_is_broken, the tests have never passed on i386 or ppc64el
    and are skipped in plain testing tests but run in unstable to
    testing migration tests, which is blocking migration of other
    packages (e.g. dh-cargo) to testing.
  * set collapse_features = true, the features are already collapsed
    in the packages in the archive.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Sep 2021 14:50:03 +0000
