=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-io-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~) <!nocheck>,
 librust-fastrand-1+default-dev (>= 1.2.4-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-nb-connect-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-nix+default-dev (>= 0.24.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-polling-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-zbus-macros-1.9.2+default-dev <!nocheck>,
 librust-zvariant-2+enumflags2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
X-Cargo-Crate: zbus
Rules-Requires-Root: no

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-1+default-dev (>= 1.3.1-~~),
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-derivative-2+default-dev (>= 2.1-~~),
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~),
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~),
 librust-fastrand-1+default-dev (>= 1.2.4-~~),
 librust-futures-0.3+default-dev (>= 0.3.8-~~),
 librust-nb-connect-1+default-dev (>= 1.0.2-~~),
 librust-nix+default-dev (>= 0.24.0-~~),
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-polling-2+default-dev (>= 2.0.2-~~),
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-serde-xml-rs-0.5+default-dev,
 librust-zbus-macros-1.9.2+default-dev,
 librust-zvariant-2+enumflags2-dev
Provides:
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus+xml-dev (= ${binary:Version}),
 librust-zbus-1-dev (= ${binary:Version}),
 librust-zbus-1+default-dev (= ${binary:Version}),
 librust-zbus-1+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1+xml-dev (= ${binary:Version}),
 librust-zbus-1.9-dev (= ${binary:Version}),
 librust-zbus-1.9+default-dev (= ${binary:Version}),
 librust-zbus-1.9+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.9+xml-dev (= ${binary:Version}),
 librust-zbus-1.9.2-dev (= ${binary:Version}),
 librust-zbus-1.9.2+default-dev (= ${binary:Version}),
 librust-zbus-1.9.2+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-1.9.2+xml-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 This package contains the source for the Rust zbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
