=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.2 --all-targets --all-features
Features: test-name=rust-zbus:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.2 --all-targets
Features: test-name=librust-zbus-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.2 --all-targets --no-default-features --features serde-xml-rs
Features: test-name=librust-zbus-dev:serde-xml-rs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.2 --all-targets --no-default-features --features xml
Features: test-name=librust-zbus-dev:xml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 1.9.2 --all-targets --no-default-features
Features: test-name=librust-zbus-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
