## rust-zbus 3.12.0

=== debian/changelog ===
rust-zbus (3.12.0-5) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.12.0 from crates.io using debcargo 2.6.0
  * Re-enable gvariant feature (Closes: #1038825)
  * Reduce context in disable-tests-requiring-daemon.diff to ease future update
    to new upstream (avoiding new upstream right now because of dependencies).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jun 2023 22:17:36 +0000

rust-zbus (3.12.0-4) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.12.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.
  * Disable tests that depend on a running dbus daemon.
  * Clean up code that relies on test-log, the dependency was
    already patched away.
  * Disable tests that fail in the autopkgtest environment, despite
    passing in manual testing.
  * Establish baseline for autopkgtests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jun 2023 03:47:47 +0000

rust-zbus (3.12.0-3) experimental; urgency=medium

  * Team upload.
  * Package zbus 3.12.0 from crates.io using debcargo 2.6.0
  * Amend patch to relax dependency on quick-xml (Closes: #1038756)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Jun 2023 20:35:12 +0200

rust-zbus (3.12.0-2) experimental; urgency=medium

  * Team upload.
  * Package zbus 3.12.0 from crates.io using debcargo 2.6.0
  * Rebase patch tom make package installable

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 20 Jun 2023 17:58:12 +0200

rust-zbus (3.12.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus 3.12.0 from crates.io using debcargo 2.6.0
  * Dropped obsolete patches, relaxed dependencies

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 16:38:40 +0200
