=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-broadcast-0.5+default-dev <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-async-fs-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-async-io-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-async-lock-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-async-recursion-1+default-dev <!nocheck>,
 librust-async-task-4+default-dev (>= 4.3.0-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.56-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~) <!nocheck>,
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~) <!nocheck>,
 librust-event-listener-2+default-dev (>= 2.5.3-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-sink-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.21-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-nix-0.26+socket-dev <!nocheck>,
 librust-nix-0.26+uio-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-ordered-stream-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
 librust-sha1-0.10+std-dev (>= 0.10.1-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-xdg-home-1+default-dev <!nocheck>,
 librust-zbus-macros-3.12.0+default-dev <!nocheck>,
 librust-zbus-names-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-zvariant-3+enumflags2-dev (>= 3.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
X-Cargo-Crate: zbus
Rules-Requires-Root: no

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-broadcast-0.5+default-dev,
 librust-async-executor-1+default-dev (>= 1.5.0-~~),
 librust-async-fs-1+default-dev (>= 1.6.0-~~),
 librust-async-io-1+default-dev (>= 1.11.0-~~),
 librust-async-lock-2+default-dev (>= 2.6.0-~~),
 librust-async-recursion-1+default-dev,
 librust-async-task-4+default-dev (>= 4.3.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.56-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-derivative-2+default-dev (>= 2.1-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~),
 librust-event-listener-2+default-dev (>= 2.5.3-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-sink-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.21-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-nix-0.26+socket-dev,
 librust-nix-0.26+uio-dev,
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-ordered-stream-0.2+default-dev,
 librust-quick-xml-0.27+default-dev (>= 0.27.1-~~),
 librust-quick-xml-0.27+overlapped-lists-dev (>= 0.27.1-~~),
 librust-quick-xml-0.27+serialize-dev (>= 0.27.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-xml-rs-0.5+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.1-~~),
 librust-sha1-0.10+std-dev (>= 0.10.1-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-tokio-1+default-dev (>= 1.21.2-~~),
 librust-tokio-1+fs-dev (>= 1.21.2-~~),
 librust-tokio-1+io-util-dev (>= 1.21.2-~~),
 librust-tokio-1+net-dev (>= 1.21.2-~~),
 librust-tokio-1+rt-dev (>= 1.21.2-~~),
 librust-tokio-1+sync-dev (>= 1.21.2-~~),
 librust-tokio-1+time-dev (>= 1.21.2-~~),
 librust-tokio-1+tracing-dev (>= 1.21.2-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-xdg-home-1+default-dev,
 librust-zbus-macros-3.12.0+default-dev,
 librust-zbus-names-2+default-dev (>= 2.5-~~),
 librust-zvariant-3+chrono-dev (>= 3.10.0-~~),
 librust-zvariant-3+enumflags2-dev (>= 3.10.0-~~),
 librust-zvariant-3+gvariant-dev (>= 3.10.0-~~),
 librust-zvariant-3+time-dev (>= 3.10.0-~~),
 librust-zvariant-3+url-dev (>= 3.10.0-~~),
 librust-zvariant-3+uuid-dev (>= 3.10.0-~~)
Provides:
 librust-zbus+async-executor-dev (= ${binary:Version}),
 librust-zbus+async-fs-dev (= ${binary:Version}),
 librust-zbus+async-io-dev (= ${binary:Version}),
 librust-zbus+async-lock-dev (= ${binary:Version}),
 librust-zbus+async-task-dev (= ${binary:Version}),
 librust-zbus+chrono-dev (= ${binary:Version}),
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+gvariant-dev (= ${binary:Version}),
 librust-zbus+quick-xml-dev (= ${binary:Version}),
 librust-zbus+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus+time-dev (= ${binary:Version}),
 librust-zbus+tokio-dev (= ${binary:Version}),
 librust-zbus+url-dev (= ${binary:Version}),
 librust-zbus+uuid-dev (= ${binary:Version}),
 librust-zbus+xml-dev (= ${binary:Version}),
 librust-zbus-3-dev (= ${binary:Version}),
 librust-zbus-3+async-executor-dev (= ${binary:Version}),
 librust-zbus-3+async-fs-dev (= ${binary:Version}),
 librust-zbus-3+async-io-dev (= ${binary:Version}),
 librust-zbus-3+async-lock-dev (= ${binary:Version}),
 librust-zbus-3+async-task-dev (= ${binary:Version}),
 librust-zbus-3+chrono-dev (= ${binary:Version}),
 librust-zbus-3+default-dev (= ${binary:Version}),
 librust-zbus-3+gvariant-dev (= ${binary:Version}),
 librust-zbus-3+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3+time-dev (= ${binary:Version}),
 librust-zbus-3+tokio-dev (= ${binary:Version}),
 librust-zbus-3+url-dev (= ${binary:Version}),
 librust-zbus-3+uuid-dev (= ${binary:Version}),
 librust-zbus-3+xml-dev (= ${binary:Version}),
 librust-zbus-3.12-dev (= ${binary:Version}),
 librust-zbus-3.12+async-executor-dev (= ${binary:Version}),
 librust-zbus-3.12+async-fs-dev (= ${binary:Version}),
 librust-zbus-3.12+async-io-dev (= ${binary:Version}),
 librust-zbus-3.12+async-lock-dev (= ${binary:Version}),
 librust-zbus-3.12+async-task-dev (= ${binary:Version}),
 librust-zbus-3.12+chrono-dev (= ${binary:Version}),
 librust-zbus-3.12+default-dev (= ${binary:Version}),
 librust-zbus-3.12+gvariant-dev (= ${binary:Version}),
 librust-zbus-3.12+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3.12+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3.12+time-dev (= ${binary:Version}),
 librust-zbus-3.12+tokio-dev (= ${binary:Version}),
 librust-zbus-3.12+url-dev (= ${binary:Version}),
 librust-zbus-3.12+uuid-dev (= ${binary:Version}),
 librust-zbus-3.12+xml-dev (= ${binary:Version}),
 librust-zbus-3.12.0-dev (= ${binary:Version}),
 librust-zbus-3.12.0+async-executor-dev (= ${binary:Version}),
 librust-zbus-3.12.0+async-fs-dev (= ${binary:Version}),
 librust-zbus-3.12.0+async-io-dev (= ${binary:Version}),
 librust-zbus-3.12.0+async-lock-dev (= ${binary:Version}),
 librust-zbus-3.12.0+async-task-dev (= ${binary:Version}),
 librust-zbus-3.12.0+chrono-dev (= ${binary:Version}),
 librust-zbus-3.12.0+default-dev (= ${binary:Version}),
 librust-zbus-3.12.0+gvariant-dev (= ${binary:Version}),
 librust-zbus-3.12.0+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3.12.0+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3.12.0+time-dev (= ${binary:Version}),
 librust-zbus-3.12.0+tokio-dev (= ${binary:Version}),
 librust-zbus-3.12.0+url-dev (= ${binary:Version}),
 librust-zbus-3.12.0+uuid-dev (= ${binary:Version}),
 librust-zbus-3.12.0+xml-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 This package contains the source for the Rust zbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
