=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.12.0 --all-targets --all-features
Features: test-name=rust-zbus:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), librust-ntest-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.12.0 --all-targets --no-default-features --features async-executor
Features: test-name=librust-zbus-dev:async-executor
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), librust-ntest-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.12.0 --all-targets --no-default-features --features async-fs
Features: test-name=librust-zbus-dev:async-fs
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), librust-ntest-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.12.0 --all-targets --no-default-features --features async-io
Features: test-name=librust-zbus-dev:async-io
