## rust-zbus 3.14.1

=== debian/changelog ===
rust-zbus (3.14.1-8) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.1
  * Bump async-fs dependency (Closes: #1074107)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 24 Jun 2024 03:55:05 +0000

rust-zbus (3.14.1-7) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.1
  * Relax quick-xml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 May 2024 07:07:56 +0000

rust-zbus (3.14.1-6) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 14:21:45 +0000

rust-zbus (3.14.1-5) experimental; urgency=medium

  * Team upload.
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27
  * Bump vsock to 0.4
  * Add patch for tokio-vsock 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 12:39:02 +0000

rust-zbus (3.14.1-4) unstable; urgency=medium

  * Team upload.
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.1
  * Add patch for async-io 2.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 19:03:36 +0000

rust-zbus (3.14.1-3) unstable; urgency=medium

  * Team upload.
  * Amended remove-test-log.diff to skip test failing on s390x 

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 13 Oct 2023 14:34:50 +0200

rust-zbus (3.14.1-2) unstable; urgency=medium

  * Team upload.
  * Updated remove-test-log.diff and relax-deps.diff
  * Created skip-connection-test.diff to skip broken test
  * Remove obsolete disable-e2e.diff
  * Enabled tokio-vsock and vsock feature as the relevant packages are
    in debian

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 13 Oct 2023 02:06:00 +0200

rust-zbus (3.14.1-1) unstable; urgency=medium

  * Team upload
  * Package zbus 3.14.1 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 09:12:42 -0400
