=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-broadcast-0.5+default-dev <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-async-fs-2+default-dev <!nocheck>,
 librust-async-io-2+default-dev <!nocheck>,
 librust-async-lock-2+default-dev (>= 2.8-~~) <!nocheck>,
 librust-async-recursion-1+default-dev <!nocheck>,
 librust-async-task-4+default-dev (>= 4.3.0-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~) <!nocheck>,
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~) <!nocheck>,
 librust-event-listener-2+default-dev (>= 2.5.3-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 librust-futures-sink-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.25-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.25-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.25-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-nix-0.27+socket-dev <!nocheck>,
 librust-nix-0.27+uio-dev <!nocheck>,
 librust-nix-0.27+user-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-ordered-stream-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha1-0.10+std-dev (>= 0.10.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-xdg-home-1+default-dev <!nocheck>,
 librust-zbus-macros-3.14.1+default-dev <!nocheck>,
 librust-zbus-names-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-zvariant-3+enumflags2-dev (>= 3.15.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
X-Cargo-Crate: zbus
Rules-Requires-Root: no

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-broadcast-0.5+default-dev,
 librust-async-executor-1+default-dev (>= 1.5.0-~~),
 librust-async-fs-2+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-2+default-dev (>= 2.8-~~),
 librust-async-recursion-1+default-dev,
 librust-async-task-4+default-dev (>= 4.3.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~),
 librust-blocking-1+default-dev (>= 1.3-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-derivative-2+default-dev (>= 2.2-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~),
 librust-event-listener-2+default-dev (>= 2.5.3-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.25-~~),
 librust-futures-sink-0.3+default-dev (>= 0.3.25-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.25-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.25-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.25-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-nix-0.27+socket-dev,
 librust-nix-0.27+uio-dev,
 librust-nix-0.27+user-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-ordered-stream-0.2+default-dev,
 librust-quick-xml+default-dev (>= 0.27.1-~~),
 librust-quick-xml+overlapped-lists-dev (>= 0.27.1-~~),
 librust-quick-xml+serialize-dev (>= 0.27.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev (>= 0.1.9-~~),
 librust-serde-xml-rs-0.5+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha1-0.10+std-dev (>= 0.10.5-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-tokio-1+default-dev (>= 1.29-~~),
 librust-tokio-1+fs-dev (>= 1.29-~~),
 librust-tokio-1+io-util-dev (>= 1.29-~~),
 librust-tokio-1+net-dev (>= 1.29-~~),
 librust-tokio-1+process-dev (>= 1.29-~~),
 librust-tokio-1+rt-dev (>= 1.29-~~),
 librust-tokio-1+sync-dev (>= 1.29-~~),
 librust-tokio-1+time-dev (>= 1.29-~~),
 librust-tokio-1+tracing-dev (>= 1.29-~~),
 librust-tokio-vsock-0.5+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-vsock-0.4+default-dev,
 librust-xdg-home-1+default-dev,
 librust-zbus-macros-3.14.1+default-dev,
 librust-zbus-names-2+default-dev (>= 2.6-~~),
 librust-zvariant-3+chrono-dev (>= 3.15.0-~~),
 librust-zvariant-3+enumflags2-dev (>= 3.15.0-~~),
 librust-zvariant-3+gvariant-dev (>= 3.15.0-~~),
 librust-zvariant-3+time-dev (>= 3.15.0-~~),
 librust-zvariant-3+url-dev (>= 3.15.0-~~),
 librust-zvariant-3+uuid-dev (>= 3.15.0-~~)
Provides:
 librust-zbus+async-executor-dev (= ${binary:Version}),
 librust-zbus+async-fs-dev (= ${binary:Version}),
 librust-zbus+async-io-dev (= ${binary:Version}),
 librust-zbus+async-lock-dev (= ${binary:Version}),
 librust-zbus+async-task-dev (= ${binary:Version}),
 librust-zbus+blocking-dev (= ${binary:Version}),
 librust-zbus+chrono-dev (= ${binary:Version}),
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+gvariant-dev (= ${binary:Version}),
 librust-zbus+quick-xml-dev (= ${binary:Version}),
 librust-zbus+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus+time-dev (= ${binary:Version}),
 librust-zbus+tokio-dev (= ${binary:Version}),
 librust-zbus+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus+url-dev (= ${binary:Version}),
 librust-zbus+uuid-dev (= ${binary:Version}),
 librust-zbus+vsock-dev (= ${binary:Version}),
 librust-zbus+xml-dev (= ${binary:Version}),
 librust-zbus-3-dev (= ${binary:Version}),
 librust-zbus-3+async-executor-dev (= ${binary:Version}),
 librust-zbus-3+async-fs-dev (= ${binary:Version}),
 librust-zbus-3+async-io-dev (= ${binary:Version}),
 librust-zbus-3+async-lock-dev (= ${binary:Version}),
 librust-zbus-3+async-task-dev (= ${binary:Version}),
 librust-zbus-3+blocking-dev (= ${binary:Version}),
 librust-zbus-3+chrono-dev (= ${binary:Version}),
 librust-zbus-3+default-dev (= ${binary:Version}),
 librust-zbus-3+gvariant-dev (= ${binary:Version}),
 librust-zbus-3+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3+time-dev (= ${binary:Version}),
 librust-zbus-3+tokio-dev (= ${binary:Version}),
 librust-zbus-3+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-3+url-dev (= ${binary:Version}),
 librust-zbus-3+uuid-dev (= ${binary:Version}),
 librust-zbus-3+vsock-dev (= ${binary:Version}),
 librust-zbus-3+xml-dev (= ${binary:Version}),
 librust-zbus-3.14-dev (= ${binary:Version}),
 librust-zbus-3.14+async-executor-dev (= ${binary:Version}),
 librust-zbus-3.14+async-fs-dev (= ${binary:Version}),
 librust-zbus-3.14+async-io-dev (= ${binary:Version}),
 librust-zbus-3.14+async-lock-dev (= ${binary:Version}),
 librust-zbus-3.14+async-task-dev (= ${binary:Version}),
 librust-zbus-3.14+blocking-dev (= ${binary:Version}),
 librust-zbus-3.14+chrono-dev (= ${binary:Version}),
 librust-zbus-3.14+default-dev (= ${binary:Version}),
 librust-zbus-3.14+gvariant-dev (= ${binary:Version}),
 librust-zbus-3.14+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3.14+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3.14+time-dev (= ${binary:Version}),
 librust-zbus-3.14+tokio-dev (= ${binary:Version}),
 librust-zbus-3.14+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-3.14+url-dev (= ${binary:Version}),
 librust-zbus-3.14+uuid-dev (= ${binary:Version}),
 librust-zbus-3.14+vsock-dev (= ${binary:Version}),
 librust-zbus-3.14+xml-dev (= ${binary:Version}),
 librust-zbus-3.14.1-dev (= ${binary:Version}),
 librust-zbus-3.14.1+async-executor-dev (= ${binary:Version}),
 librust-zbus-3.14.1+async-fs-dev (= ${binary:Version}),
 librust-zbus-3.14.1+async-io-dev (= ${binary:Version}),
 librust-zbus-3.14.1+async-lock-dev (= ${binary:Version}),
 librust-zbus-3.14.1+async-task-dev (= ${binary:Version}),
 librust-zbus-3.14.1+blocking-dev (= ${binary:Version}),
 librust-zbus-3.14.1+chrono-dev (= ${binary:Version}),
 librust-zbus-3.14.1+default-dev (= ${binary:Version}),
 librust-zbus-3.14.1+gvariant-dev (= ${binary:Version}),
 librust-zbus-3.14.1+quick-xml-dev (= ${binary:Version}),
 librust-zbus-3.14.1+serde-xml-rs-dev (= ${binary:Version}),
 librust-zbus-3.14.1+time-dev (= ${binary:Version}),
 librust-zbus-3.14.1+tokio-dev (= ${binary:Version}),
 librust-zbus-3.14.1+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-3.14.1+url-dev (= ${binary:Version}),
 librust-zbus-3.14.1+uuid-dev (= ${binary:Version}),
 librust-zbus-3.14.1+vsock-dev (= ${binary:Version}),
 librust-zbus-3.14.1+xml-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 Source code for Debianized Rust crate "zbus"
