=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.14.1 --all-targets --all-features
Features: test-name=rust-zbus:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-futures-util-0.3+default-dev, librust-ntest-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.14.1 --all-targets --no-default-features --features async-executor
Features: test-name=librust-zbus-dev:async-executor
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-futures-util-0.3+default-dev, librust-ntest-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.14.1 --all-targets --no-default-features --features async-fs
Features: test-name=librust-zbus-dev:async-fs
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.12.0-~~), librust-async-std-1+default-dev (>= 1.12.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-futures-util-0.3+default-dev, librust-ntest-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 3.14.1 --all-targets --no-default-features --features async-io
Features: test-name=librust-zbus-dev:async-io
